### Signal

# RB PropertyView::property-activated

#### Declaration

    void
    property_activated (
      RBPropertyView* self,
      gchar* name,
      gpointer user_data
    )

#### Description [src]

Emitted when a row in a property view is activated by double clicking.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`name`

  Type: `gchar*`

  The property value that was activated.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.